@charset "UTF-8";

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■１．初期設定リセット
タグに設定されている初期値を解除

※この設定は任意
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

body,
h1,h2,h3,h4,h5,h6,p,
ul,ol,li,dl,dt,dd,
form,fieldset,legend,pre,blockquote {
	margin:0px;
	padding:0px;
}

ul,li {
	list-style:none;
}

table {
	border:0px;
}

img {
	margin:0px;
	padding:0px;
	border:0px none;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■２．初期設定
タグに値を設定

タグ自体に設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


body {
	margin:0px;
	padding:0px;
	color:#333;
	font-size:12px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height:2em;
	background-color: #FFFFFF;
	background-image: url(../common_img/bg.gif);
	background-repeat: repeat-x;
}



h1 {/*ヘッダー用に使用すること*/
	float:left;
	font-weight: normal;
	height: 42px;
	width: 150px;
	padding-bottom: 10px;
}
h2 {
	float:left;
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 15px;
	line-height: normal;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: normal;
} 
.h3bar {
	color: #FFFFFF;
	padding-left: 15px;
	background-image: url(../common_img/h3.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 700px;
	font-size: 18px;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.h3bar2 {
	color: #FFFFFF;
	padding-left: 15px;
	background-image: url(../common_img/h3_k.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 700px;
	font-size: 18px;
	line-height: 18px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

a:link,
a:visited {
	color:#F65420;
	text-decoration: underline;
}

a:hover,
a:active {
	color:#3366CC;
	text-decoration:underline;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■３．共通仕様

　※ここでの設定は、ＩＤ・ＣＬＡＳＳは固定名
　※設定する値は任意

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-１．ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 960px;
	padding-top: 0px;
	padding-bottom: 20px;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-４．ヘッダー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#header {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-４-2．ヘッダーコンテンツ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#header .gest_name {
	text-align: right;
	height: 10px;
	padding-top: 5px;
}
#login_out {
	float: right;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-５．ナビゲーション
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#gnavi {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	height: 33px;
	padding-left: 0px;
	width: 842px;
	margin-right: auto;
	margin-left: auto;
}


#gnavi li img,
#gnavi li a img {/*画像の隙間をなくす為に必須*/
	vertical-align:top;
}

#gnavi li{
	float:left;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-６．コンテンツ・ラッパー
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


#main {/*メインコンテンツ*/
	width: 720px;
	float: left;
}




/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-７．コンテンツ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-８．サイド
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#side {
	width: 240px;
	float: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
#side_r {
	width: 230px;
	float: right;
}
#side_r li img,
#side_r li a img,
#side li img,
#side li a img {/*画像の隙間をなくす為に必須*/
	vertical-align:top;
	margin: 0px;
	padding: 0px;
}
/*サイド返品*/
#wrapper #main #side ul .henpin {
	font-size: 10px;
	color: #333333;
	background-image: url(../common_img/side24.jpg);
	background-repeat: no-repeat;
	height: 49px;
	width: 173px;
	line-height: 1.5em;
	padding: 10px;
}

/*注目の新着*/
#chumoku #chumoku_txt {
	height: 400px;
	width: 218px;
	overflow: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ff6600;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ff6600;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff6600;
	
}
#chumoku #chumoku_txt a,
#chumoku #chumoku_txt a:link,
#chumoku #chumoku_txt a:visited {
	background-color: #fffaf0;
	text-decoration: none;
	display: block;
	padding: 10px;
	margin-bottom: 5px;
}

#chumoku #chumoku_txt a:hover,
#chumoku #chumoku_txt a:active {
	background-color: #ffebcd;
	color: #333;
}	
#chumoku #chumoku_txt a h4 img {
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
	height: 60px;
	width: 80px;
}
#chumoku #chumoku_txt a h4 {
	line-height: 1.5em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#chumoku #chumoku_txt a p {
	line-height: 1.5em;
	padding: 0px;
	margin: 0px;
}
#chumoku {
	margin-bottom: 20px;
}

/*登録件数・更新日*/
#toroku_num {
	margin-bottom: 15px;
	width: 240px;
/*
	height: 130px;
*/
	height: 90px;
}

#toroku_num .update, #toroku_num .total_num, #toroku_num .new_num {
	width: 240px;
}

#toroku_num .update .tex1, #toroku_num .total_num .tex2, #toroku_num .new_num .tex3 {
	text-align: right;
	font-weight: bold;
	vertical-align: bottom;
}

#toroku_num .update {
	background-image: url(../common_img/counter_update_bg.jpg);
	background-repeat: no-repeat;
	height: 45px;
	position:relative;
}
#toroku_num .update .tex1 {
	font-size: 16px;
	color: #ff6600;
	position: absolute;
	bottom: 0;
	right: 0px;
}
#toroku_num .total_num {
	background-image: url(../common_img/counter_total_bg.jpg);
	background-repeat: no-repeat;
	height: 45px;
	margin-bottom: 5px;
	position:relative;
}
#toroku_num .total_num .tex2 {
	font-size: 28px;
	color: #ff3300;
	width: 102px;
	position: absolute;
	bottom: 8px;
	left: 5px;
}
#toroku_num .new_num {
	background-image: url(../common_img/counter_new_bg.jpg);
	background-repeat: no-repeat;
	height: 35px;
	position:relative;
}

#toroku_num .new_num .tex3 {
	font-size: 21px;
	color: #06F;
	position: absolute;
	bottom: 2px;
	right:30px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-９．ページトップ（クラス）
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.page-up {
	text-align: right;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}




/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-10．フットーアド
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

#wrapper #foot_add img {
	float: left;
}
#wrapper #header #home {
	float: left;
	width: 50px;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-10．フットーナビ
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#footernavi {
	text-align: center;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#footernavi li{
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
	line-height: normal;
}
#footernavi li a,
#footernavi li a:link {
	color: #666666;
	text-decoration: none;
}
#footernavi li a:hover {
	text-decoration: none;
	color: #F7601F;
}
#footernavi ul .nashi {
	border-right-style: none;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-10．フッター
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


#footer {
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F64320;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
●３-10．フッターリンク
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■４．対複数設定

　※ここでの設定名・値は任意
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*赤字*/
.red {
	color:#ff0000;
	font-weight:bold;
}
.red2 {
	color:#DC0000;
	font-size: 16px;
	font-weight: bold;
}

/*--余白--*/

/*右*/

.pa_r10{
	padding-right:10px;
}

.pa_r15{
	padding-right:15px;
}
/*左*/

.pa_l10{
	padding-left:10px;
}
.pa_l15{
	padding-left:15px;
}
.pa_l20{
	padding-left:20px;
}
.pa_l90{
	padding-left:90px;
}
/*上*/

.pa_t5{
	padding-top:5px;
}

.pa_t10{
	padding-top:10px;
}
.pa_t15{
	padding-top:15px;
}

.pa_t30{
	padding-top:30px;
}
.ma_t15{
	margin-top:15px;
}
.ma_t10{
	margin-top:10px;
}
.ma_t30{
	margin-top:30px;
}


/*下*/

.pa_b5{
	padding-bottom:5px;
}

.pa_b10{
	margin-bottom: 10px;
}
.pa_b15{
	padding-bottom:15px;
}
.pa_b20{
	padding-bottom:20px;
}

.pa_b28{
	padding-bottom:28px;
}
.pa_b30{
	padding-bottom:30px;
}

.pa_b40{
	padding-bottom:40px;
}
.ma_b5{
	margin-bottom:5px;
}
.ma_b10{
	margin-bottom:10px;
}
.ma_b20{
	margin-bottom:20px;
}
.ma_b30{
	margin-bottom:30px;
}
.ma_b5{
	margin-bottom:5px;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
■５．その他の設定
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#wrapper #header .home_btm {
	float: right;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#wrapper #header .home_btm a,
#wrapper #header .home_btm a:link,
#wrapper #header .home_btm a:visited,
#wrapper #header .home_btm a:hover,
#wrapper #header .home_btm a:active {
	text-decoration: none;
}
#wrapper #side ul li {
	line-height: 1.5em;
}
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
    Ａタグをボタン化
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

a.btn {
	display:block;
	width:294px;
	height:18px;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
	font-size:14px;
	text-align:center;
	line-height:28px;
	margin-bottom:5px;
	background-image: url(../common_img/a_btn_1.jpg);
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
	background-repeat: no-repeat;
}
 
a:hover.btn {
	background-image: url(../common_img/a_btn_2.jpg);
	background-repeat: no-repeat;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
    ページ見出し
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/


p.u_border {
	font-size: large;
	font-weight: bold;
	color: #FF9933;
	border-bottom: 1px solid #FF9933;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
    注意書き
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

div.notice {
	color: #CC3333;
	padding: 16px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
    色文字
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

span.red, 
span.required {
	color: #CC3333;
}

span.blue {
	color: #336699;
}
.table-d-1 tr .t_bg {
	background-image: url(../common_img/t_bg.jpg);
	background-repeat: repeat-x;
	font-weight: bold;
	color: #FFF;
	font-size: 14px;
	padding: 3px;
}
textarea {
	font-size: 12px;
	line-height: 2em;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
